/* layer: default */
.input_submit-wrapper .h-13{height:3.25rem;}
.input_submit-wrapper .w-auto{width:auto;}
.input_submit-wrapper .cursor-pointer{cursor:pointer;}
.input_submit-wrapper .border-0{border-width:0px;}
.input_submit-wrapper .rounded-4{border-radius:1rem;}
.input_submit-wrapper .border-none{border-style:none;}
.input_submit-wrapper .px-3{padding-left:0.75rem;padding-right:0.75rem;}
.input_submit-wrapper .py-1{padding-top:0.25rem;padding-bottom:0.25rem;}
.input_submit-wrapper .font-size-4{font-size:1rem;}
.input_submit-wrapper .uppercase{text-transform:uppercase;}
.input_submit-wrapper .outline-none{outline:2px solid transparent;outline-offset:2px;}
.input_submit-wrapper .transition-all{transition-property:all;transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);transition-duration:150ms;}
.input_submit-wrapper .duration-300{transition-duration:300ms;}
.input_submit-wrapper .ease-in-out{transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);}
.input_submit-wrapper .text-primary{color:var(--un-preset-theme-colors-primary);}
.input_submit-wrapper .hover\:text-secondary:hover{color:var(--un-preset-theme-colors-secondary);}
.input_submit-wrapper .bg-primary{background-color:var(--un-preset-theme-colors-primary);}